@import url(https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Quattrocento);
@import url(https://fonts.googleapis.com/css?family=Fondamento:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Asul:400,700);
.eg-guide-tales-of-zestiria-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-tales-of-zestiria-eguide #content article>section>h2{background-color: #FFF;
background-image: url('/eguides/media/files/eguide_assets/colin-test-guide/CSS-Sample-web-resources/image/h3_700x92.jpg.jpg');
color: #508E98;
font-family: Fondamento;
font-size: 2em;
text-transform: capitalize;
padding: .5em .75em;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
margin-bottom: 1em;
border: 2px solid #508E98;}
.eg-guide-tales-of-zestiria-eguide #content article>section>h3{font-family: Asul;
font-size: 1.75em;
font-weight: 700;
text-transform: capitalize;
color: #69669A;}
.eg-guide-tales-of-zestiria-eguide #content article>section>h4{color: #a85262;
font-family: Asul;
font-size: 1.5em;
font-weight: 400;
text-transform: uppercase;}
.eg-guide-tales-of-zestiria-eguide #content article>section>h5{color: #765051;
font-family: Sorts Mill Goudy;
font-size: 1.5em;
font-weight: 700;}
.eg-guide-tales-of-zestiria-eguide #content article>section>h6{background-color: #AF292E;
text-align: center;
font-family: Sorts Mill Goudy;
font-size: 1.5em;
color: #FFF8AF;
border: 6px double #FFF8AF;
padding: 1% 2%;
margin-bottom: 2%;}
.eg-guide-tales-of-zestiria-eguide #content article>section>p.introduction{color: #508E98;
font-family: Fondamento;
font-size: 1.5em;}
.eg-guide-tales-of-zestiria-eguide #content table .table-options h3, .eg-guide-tales-of-zestiria-eguide #content table .table-options h4, .eg-guide-tales-of-zestiria-eguide #content table .table-options h5{font-family: Asul;
text-transform: capitalize;
font-size: 1.25em;
color: #69669A;}
.eg-guide-tales-of-zestiria-eguide #content article>section table{max-width: 75%;}
.eg-guide-tales-of-zestiria-eguide #content article>section table>thead>tr>th{background-color: #765051;
color: #FFF;
text-transform: uppercase;}
.eg-guide-tales-of-zestiria-eguide #content article>section table>tbody>tr>th{background-color: #706E94;
color: #FFF;
text-transform: uppercase;}
.eg-guide-tales-of-zestiria-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-tales-of-zestiria-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #f3eeeb;}
.eg-guide-tales-of-zestiria-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #865C5D;
color: #FFF;}
.eg-guide-tales-of-zestiria-eguide #content article>section figure>figcaption{background-color: transparent;
border: none;
font-family: Sorts Mill Goudy;
font-weight: 400;
color: #508E98;
text-align: right;
font-size: 1.25em;}
.eg-guide-tales-of-zestiria-eguide #content article>section figure>figcaption>p{color: #508E98;
font-style: italic;}
.eg-guide-tales-of-zestiria-eguide #content article>section figure.grouped{margin: 2% auto;}
.eg-guide-tales-of-zestiria-eguide #content article>section figure.grouped+h3, .eg-guide-tales-of-zestiria-eguide #content article>section figure.grouped+h4{padding-top: 1%;}
.eg-guide-tales-of-zestiria-eguide .clip-circle{-webkit-clip-path: circle(12.5px at center);
clip-path: circle(12.5px at center);}
.eg-guide-tales-of-zestiria-eguide img.racing-icon{max-width: 100px !important;
padding-right: 2em;
vertical-align: middle;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Tip, .eg-guide-tales-of-zestiria-eguide #content article>section aside.tip{background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E8DBA3),
	color-stop(1, #A88050)
);
background-image: -o-linear-gradient(bottom, #508E98 0%, #365f66 100%);
background-image: -moz-linear-gradient(bottom, #508E98 0%, #365f66 100%);
background-image: -webkit-linear-gradient(bottom, #508E98 0%, #365f66 100%);
background-image: -ms-linear-gradient(bottom, #508E98 0%, #365f66 100%);
background-image: linear-gradient(to bottom, #508E98 0%, #365f66 100%);
border: 4px solid #508e98;
color: #fff;
font-family: Sorts Mill Goudy;
text-transform: none;
font-size: 1.1em;
text-align: center;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Tip>h3, .eg-guide-tales-of-zestiria-eguide #content article>section aside.tip>h3{background-color: transparent;
color: #fff;
font-family: Sorts Mill Goudy;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Note, .eg-guide-tales-of-zestiria-eguide #content article>section aside.note{background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #e0d3cb),
	color-stop(1, #f3eeeb)
);
background-image: -o-linear-gradient(bottom, #e0d3cb 0%, #f3eeeb 100%);
background-image: -moz-linear-gradient(bottom, #e0d3cb 0%, #f3eeeb 100%);
background-image: -webkit-linear-gradient(bottom, #e0d3cb 0%, #f3eeeb 100%);
background-image: -ms-linear-gradient(bottom, #e0d3cb 0%, #f3eeeb 100%);
background-image: linear-gradient(to bottom, #e0d3cb 0%, #f3eeeb 100%);
border: 2px solid #765051;
color: #765051;
font-family: Sorts Mill Goudy;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Note>h3, .eg-guide-tales-of-zestiria-eguide #content article>section aside.note>h3{background-color: transparent;
color: #765051;
font-family: Sorts Mill Goudy;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-align: center;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Note>h3, .eg-guide-tales-of-zestiria-eguide #content article>section aside.note>h3{font-size: 1em;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Caution, .eg-guide-tales-of-zestiria-eguide #content article>section aside.caution{background-color: transparent;
color: #a85262;
font-family: Sorts Mill Goudy;
border: none;
border-bottom: 8px solid #a85262;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Caution>h3, .eg-guide-tales-of-zestiria-eguide #content article>section aside.caution>h3{background-color: #a85262;
border: 3px solid #a85262;
color: #FFF;
font-family: Sorts Mill Goudy;
font-weight: 700;
font-size: 1.5em;
text-transform: uppercase;
text-transform: capitalize;
padding: .25em 1em;}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Caution>h3 img{max-width: 1.5em;
vertical-align: middle;
-webkit-clip-path: circle(15px at center);
clip-path: circle(15px at center);}
.eg-guide-tales-of-zestiria-eguide #content article>section aside.Caution>p, .eg-guide-tales-of-zestiria-eguide #content article>section aside.caution>p{font-size: 1.15em;}